@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300&subset=latin,cyrillic);
* {
    box-sizing: border-box;
}

.container {
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;     /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;         /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
/**
 * Altezza massima del contenitore base
 */

html {
    font-size: 100%;
}

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    color: #333;
  /*  font: 1em 'Montserrat', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
   /* background-color: #f1f1f1;*/
   background-color: white;
}


/* Popup container - can be anything you want */

.popup {
    position: relative;
    display: inline-block;
     cursor: pointer;
  /*  cursor: url(css/img/cursor.cur), auto;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* The actual popup */

.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}


/* Popup arrow */

.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}


/* Toggle this class - hide and show the popup */

.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}


/* Add animation (fade in the popup) */

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.contenutox {
    position: relative;
    width: 80%;
    margin: 0 auto;
    padding: 2px 5px;
    color: #000;
}

.contenutox h2 {
    font-family: Montserrat, Helvetica, sans-serif;
    font-size: 1.3em;
    padding: 2px 5px;
    ;
    color: #000;
    line-height: 1.4;
}

.contenutox p {
    font-family: "Courier New", Courier, mono;
    font-size: 1.3em;
    line-height: 1.4;
    padding: 0 5px;
}


/* Extra styles for the cancel button */

.cancelbtn {
    width: 45%;
    padding: 10px 18px;
    background-color: #330099;
    text-align: center;
    color: white;
}

.btnlogin {
    width: 45%;
    padding: 10px 18px;
    background-color: #330099;
    text-align: center;
    color: white;
}

.registerlbtn {
    width: 45%;
    padding: 10px 18px;
    background-color: #330099;
    text-align: center;
    color: white;
}

.cancelbtn2 {
    width: 30%;
    padding: 10px 18px;
    background-color: #330099;
    text-align: center;
    color: white;
}

.btnlogin2 {
    width: 30%;
    padding: 10px 18px;
    background-color: #330099;
    text-align: center;
    color: white;
}

.registerlbtn2 {
    width: 30%;
    padding: 10px 18px;
    background-color: #4CAF50;
    /* Green */
    text-align: center;
    color: white;
}


/* Style the tab */

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}


/* Style the buttons that are used to open the tab content */

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
     cursor: pointer;
  /*  cursor: url(css/img/cursor.cur), auto;*/
    padding: 14px 16px;
    transition: 0.3s;
}


/* Change background color of buttons on hover */

.tab button:hover {
    background-color: #ddd;
}


/* Create an active/current tablink class */

.tab button.active {
    background-color: #ccc;
}


/* Style the tab content */

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.tabcontent {
    animation: fadeEffect 1s;
    /* Fading effect takes 1 second */
}


/* Go from zero to full opacity */

@keyframes fadeEffect {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

form {
    border-radius: 25px;
    padding: 40px;
    margin: calc(50vh - 220px) auto;
    /* background: #DDD;*/
    /*	 background-image: linear-gradient(to bottom right, #f2f2f2, #FFFFFF, #f2f2f2);*/
    background-image: linear-gradient(to bottom right, #FFFFFF, #FFFFFF, #FFFFFF);
    /*	background-image: linear-gradient(to bottom right, #000000, #1b1c1f, #64a1ad);*/
    border: 4px solid #2c473e;
    width: 650px;
    height: auto;
    /*700px;*/
    margin: 30px auto;
    max-width: calc(100vw - 40px);
    box-sizing: border-box;
}

form2 {
    border-radius: 25px;
    padding: 40px;
    margin: calc(50vh - 220px) auto;
    /* background: #DDD;*/
    /*	 background-image: linear-gradient(to bottom right, #f2f2f2, #FFFFFF, #f2f2f2);*/
    background-image: linear-gradient(to bottom right, #FFFFFF, #FFFFFF, #FFFFFF);
    /*	background-image: linear-gradient(to bottom right, #000000, #1b1c1f, #64a1ad);*/
    border: 4px solid #AAA;
    width: 650px;
    height: 700px;
    margin: 30px auto;
    max-width: calc(100vw - 40px);
    box-sizing: border-box;
}


/* Style inputs with type="text", select elements and textareas */

input[type=text],
select,
textarea {
    width: 45%;
    /* Full width */
    padding: 12px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical/* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=textfull],
select,
textarea {
    width: 100%;
    /* Full width */
    padding: 12px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical/* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=number],
select,
textarea {
    width: 100%;
    /* Full width */
    padding: 12px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical/* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=datetime-local],
select,
textarea {
    width: 100%;
    /* Full width */
    padding: 12px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical/* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=textfree],
select,
textarea {
    /* width: 100%; /* Full width */
    padding: 12px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical/* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=textemail],
select,
textarea {
    width: 100%;
    /* Full width */
    height: 100px;
    /* Full width */
    padding: 12px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical;
    /* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=textread],
select,
textarea {
    width: 100%;
    /* Full width */
    height: auto;
    /* Full width */
    padding: 12px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical;
    /* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=email],
select,
textarea {
    width: 100%;
    /* Full width */
    padding: 12px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical/* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=password],
select,
textarea {
    width: 100%;
    /* Full width */
    padding: 12px;
    /* Some padding */
    border: 1px solid #ccc;
    /* Gray border */
    border-radius: 4px;
    /* Rounded borders */
    box-sizing: border-box;
    /* Make sure that padding and width stays in place */
    margin-top: 6px;
    /* Add a top margin */
    margin-bottom: 16px;
    /* Bottom margin */
    resize: vertical/* Allow the user to vertically resize the textarea (not horizontally) */
}


/* Style the submit button with a specific background color etc */

input[type=submit] {
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
  /*  cursor: url(css/img/cursor.cur), auto;*/
     cursor: pointer;
}

::-webkit-scrollbar {
    width: .65em;
}

::-webkit-scrollbar-track {
    background-color: rgba(217, 217, 217, 0.75);
}

::-webkit-scrollbar-thumb {
    background: rgba(170, 170, 170, 0.6);
    border-radius: 5px;
    box-shadow: inset 0.05em 0.05em 0 rgba(0, 0, 0, 0.1), inset 0 -0.05em 0 rgba(0, 0, 0, 0.07);
}

main {
    max-width: 1024px;
    margin: 0 auto
}

article {
    margin: 0 1em;
    padding: 0 22px;
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    transition: transform .3s;
}

header {
    margin: 0;
    padding: 0;
    text-align: center;
}

footer {
    font-size: 14px;
    text-align: center
}

p {
    margin-bottom: 16px;
}

hr {
    margin: 22px 0;
    height: 1px;
    border: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

h1,
h2 {
    margin-bottom: 22px;
    color: #191919;
    font-weight: 300;
}

h1 {
    font-size: 32px;
    line-height: 32px;
}

h2 {
    color: #565d66;
    font-size: 26px;
    line-height: 26px;
}

a {
    color: #006b05;
    text-decoration: none;
}


/*
table {
    border: 1px solid green;
    border-collapse: collapse;
    width:100%;
}

table td {
    border: 1px solid green;
}

table td.shrink {
    white-space:nowrap
}
table td.expand {
    width: 99%
}

table {
    width: 100%;
}
.first {
    width: 50%;
}
.ellipsis {
    position: relative;
}
.ellipsis:before {
    content: '&nbsp;';
    visibility: hidden;
}
.ellipsis span {
    position: absolute;
    left: 0;
    right: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
*/


/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/


/*
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */


/*
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */


/*	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */


/*		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		text-align: center;
	}
	
	td:before { 
		/* Now like a table header */


/*		position: absolute;
		/* Top/left values mimic padding */


/*		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	*/


/*
	Label the data
	*/


/*
	td:nth-of-type(1):before { content: "First Name"; }
	td:nth-of-type(2):before { content: "Last Name"; }
	td:nth-of-type(3):before { content: "Job Title"; }
	td:nth-of-type(4):before { content: "Favorite Color"; }
	td:nth-of-type(5):before { content: "Wars of Trek?"; }
	td:nth-of-type(6):before { content: "Secret Alias"; }
	td:nth-of-type(7):before { content: "Date of Birth"; }
	td:nth-of-type(8):before { content: "Dream Vacation City"; }
	td:nth-of-type(9):before { content: "GPA"; }
	td:nth-of-type(10):before { content: "Arbitrary Data"; }
	*/


/*} */

.testo {
    line-height: 25px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}

@media only screen and (max-width: 600px) {
    .testo {
        line-height: 1.6;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        font-size: 12px;
    }
}

.btn {
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    -ms-border-radius: 10em;
    -o-border-radius: 10em;
    border-radius: 10em;
    border: 0;
    color: #fff!important;
    margin: 6px;
    white-space: normal!important;
    word-wrap: break-word;
    display: inline-block;
    line-height: 1.25;
    text-align: center;
    vertical-align: middle;
   cursor: pointer;
    /* cursor: url(css/img/cursor.cur), auto;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .5rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}

.btn {
    -webkit-transition: box-shadow .2s ease-out;
    -moz-transition: box-shadow .2s ease-out;
    -ms-transition: box-shadow .2s ease-out;
    transition: box-shadow .2s ease-out;
}

.btn:hover {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
}

.btn-primary {
    border: 2px solid #2BBBAD;
    color: #00695c!important;
    background-color: transparent;
}

.btn-2024 {
    border: 2px solid #2C473E;
    color: white;
    background-color: #2C473E;
    font-family: 'Montserrat', sans-serif;
    /* Imposta il font su Montserrat Regular */
    font-weight: bold;
    /* Assicura che il peso del font sia normale (Regular) */
}

.buttonlink {
    margin: 10px;
    /* Margine tra i pulsanti per separarli */
    margin-bottom: 30px;
    /* Puoi regolare la dimensione del margine a tuo piacimento */
    padding: 10px;
    /* Spazio interno ai pulsanti */
    background-color: transparent;
    /* Colore di sfondo */
    color: #6A8e4e;
    /* Colore del testo */
    border: none;
    /* Rimuove il bordo */
    border-radius: 5px;
    /* Angoli arrotondati */
    cursor: pointer;
    /* Cambia il cursore al passaggio del mouse */
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-style: italic;
}

.btn-2024S {
    border: 2px solid #6A8E4E;
    background-color: transparent;
    font-family: 'Montserrat', sans-serif;
    /* Imposta il font su Montserrat Regular */
    font-weight: bold;
    /* Assicura che il peso del font sia normale (Regular) */
    color: #6A8E4E!important;
}

.btn-2024SF {
    border: 2px solid #6A8E4E;
    background-color: transparent;
    font-family: 'Montserrat', sans-serif;
    /* Imposta il font su Montserrat Regular */
    font-weight: bold;
    /* Assicura che il peso del font sia normale (Regular) */
    color: #6A8E4E!important;
}



.btn-MENU {
    
    background-color: transparent;
    font-family: 'Montserrat', sans-serif;
    /* Imposta il font su Montserrat Regular */
    font-weight: bold;
    /* Assicura che il peso del font sia normale (Regular) */
    color: #6A8E4E!important;
}



.btn-secondary {
    border: 2px solid #00C851;
    color: #007E33!important;
    background-color: transparent;
}

.btn-central {
    border: 2px solid #2BBBAD;
    color: #00695c!important;
    background-color: transparent;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.btnlogin {
    width: 100%;
    padding: 10px 18px;
    background-color: #330099;
    text-align: center;
    color: white;
}


/* The Modal (background) */

.modal3 {
    /* display: none; /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    padding-top: 60px;
}


/* Modal Content/Box */

.modal3-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto;
    /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 80%;
    /* Could be more or less, depending on screen size */
}

.modal3r {
    /*display: none; /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    padding-top: 80px;
}


/* Modal Content/Box */

.modal3r-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto;
    /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 90%;
    /* Could be more or less, depending on screen size */
}


/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    padding-top: 60px;
}


/* Modal Content/Box */

.modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto;
    /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 80%;
    /* Could be more or less, depending on screen size */
}

.modalr {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    padding-top: 60px;
}


/* Modal Content/Box */

.modalr-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto;
    /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 80%;
    /* Could be more or less, depending on screen size */
}


/* The Close Button (x) */

.close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: red;
  cursor: pointer;
    /*    cursor: url(css/img/cursor.cur), auto;*/
}


/* Add Zoom Animation */

.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {
        -webkit-transform: scale(0)
    }
    to {
        -webkit-transform: scale(1)
    }
}

@keyframes animatezoom {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}


/* Change styles for span and cancel button on extra small screens */

@media screen and (max-width: 300px) {
    span.psw {
        display: block;
        float: none;
    }
    .cancelbtn {
        width: 100%;
    }
}


/* Center the loader */

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* Add animation to "page content" */

.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }
    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }
    to {
        bottom: 0;
        opacity: 1
    }
}

#myDiv {
    display: none;
    text-align: center;
}

@media screen and (max-width: 760px) {
    table {
        border: 0;
        width: 100%; /* Assicura che la tabella occupi l'intera larghezza */
    }
    table caption {
        font-size: 1.3em;
    }
    table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    table tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
        width: 95%;
    }
    table td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: .8em;
        text-align: right;
    }
    table td::before {
        /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
        content: attr(data-label);
        float: left;
        font-weight: bold;
        text-transform: uppercase;
        font-size: .8em;
    }
    table td:last-child {
        border-bottom: 0;
    }
    form {
        border-radius: 15px;
        padding: 5px;
        margin: calc(50vh - 220px) auto;
        /* background: #DDD;*/
        /*	 background-image: linear-gradient(to bottom right, #f2f2f2, #FFFFFF, #f2f2f2);*/
        background-image: linear-gradient(to bottom right, #FFFFFF, #FFFFFF, #FFFFFF);
        /*	background-image: linear-gradient(to bottom right, #000000, #1b1c1f, #64a1ad);*/
        border: 4px solid #AAA;
        width: 100%;
        height: auto;
        /*700px;*/
        margin: 10px auto;
        max-width: calc(100vw - 40px);
        box-sizing: border-box;
    }
    /* Modal Content/Box */
    .modal-content {
        background-color: #fefefe;
        margin: 5% auto 15% auto;
        /* 5% from the top, 15% from the bottom and centered */
        border: 1px solid #888;
        width: 100%;
        /* Could be more or less, depending on screen size */
    }
    .modalr {
        display: none;
        /* Hidden by default */
        position: fixed;
        /* Stay in place */
        z-index: 1;
        /* Sit on top */
        left: 0;
        top: 0;
        width: 100%;
        /* Full width */
        height: 100%;
        /* Full height */
        overflow: auto;
        /* Enable scroll if needed */
        background-color: rgb(0, 0, 0);
        /* Fallback color */
        background-color: rgba(0, 0, 0, 0.4);
        /* Black w/ opacity */
        padding-top: 60px;
    }
    /* Modal Content/Box */
    .modalr-content {
        background-color: #fefefe;
        margin: 5% auto 15% auto;
        /* 5% from the top, 15% from the bottom and centered */
        border: 1px solid #888;
        width: 100%;
        /* Could be more or less, depending on screen size */
    }
    /* The Close Button (x) */
    .close {
        position: absolute;
        right: 25px;
        top: 0;
        color: #000;
        font-size: 35px;
        font-weight: bold;
    }
    .close:hover,
    .close:focus {
        color: red;
       cursor: pointer;
         /*   cursor: url(css/img/cursor.cur), auto;*/
    }
    /* Add Zoom Animation */
    .animate {
        -webkit-animation: animatezoom 0.6s;
        animation: animatezoom 0.6s
    }
    @-webkit-keyframes animatezoom {
        from {
            -webkit-transform: scale(0)
        }
        to {
            -webkit-transform: scale(1)
        }
    }
    @keyframes animatezoom {
        from {
            transform: scale(0)
        }
        to {
            transform: scale(1)
        }
    }
    /* Change styles for span and cancel button on extra small screens */
    @media screen and (max-width: 300px) {
        span.psw {
            display: block;
            float: none;
        }
        .cancelbtn {
            width: 100%;
        }
    }
}